Subject: Re: bug#48416: Release new version of ioccur on GNU ELPA

From: Stefan Monnier <[email-masked]>
Date: Mon, 20 Sep 2021 21:58:48 -0400

Stefan Kangas [2021-09-19 08:34:12] wrote:
> Stefan Kangas <[email-masked]> writes:
>> Severity: wishlist
>> The last release of ioccur.el was in 2012. To be fair, not much has
>> changed since, but I would still suggest releasing a new version to
>> avoid the cl warnings at least.
> Stefan, is this something that is easy and quick for you to do?  I'm not
> sure I have the new repository all set up yet, it's a bit of a mess.

`make fetch/ioccur` tells me that it's up-to-date with the upstream
repository, so if you want a release, I think you should ask Thierry to
bump up the `Version:` header.

        Stefan